<div class="container-fluid agr-bodyLight">
  <div class="row">
    <div class="col">
      <div class="agr-boxLogin__container">
        <div class="agr-boxLogin__content">
          <div class="agr-boxLogin__blocks">
            <div class="agr-boxLogin__description">
              <h3 class="agr-typo__mediumTitle">Painel do Fazendeiro</h3>
              <p class="agr-typo_mediumText">
                Seja bem vindo ao sistema AgroTech, acesse seu Dashboard privado
                fornecendo suas credenciais de acesso. Para maiores dúvidas
                clique aqui
              </p>
              <div class="agr-techIcons__list">
                <span class="icon-angular "></span>
                <span class="icon-css3-alt"></span>
                <span class="icon-git"></span>
                <span class="icon-mongodb"></span>
                <span class="icon-sass"></span>
              </div>
            </div>
            <div class="agr-boxLogin__loginForm">
              <div class="agr-boxLogin__socialSignIn">
                <button type="button" class="btn btn-light btn-block">
                  Sign in with Google
                </button>
              </div>
              <div class="agr-boxLogin__decorationBox">
                <small class="agr-boxLogin__decorationText"> ou </small>
              </div>
              <form>
                <div class="form-row">

                  <mat-form-field appearance="standard" class="col">
                    <mat-label>Usuário</mat-label>
                    <input matInput>
                  </mat-form-field>

                  
                  <mat-form-field appearance="standard" class="col">
                    <mat-label>Senha</mat-label>
                    <input matInput>
                  </mat-form-field>

                </div>
                <div class="form-row">
                  <div class="form-group col-lg-12">
                    <button (click)="goToMainPropsPage()" mat-raised-button mat-raised-button color="basic">
                      Entrar
                    </button>
                    <a mat-button href="https://www.google.com/" target="_blank" >Esqueci a senha</a >
                  </div>
                  <div class="form-group col-lg-12"></div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <small class="agr-versionApp">v0.0.1</small>
</div>
